Bug 1307848 - pdf-renderer: FTBFS in rawhide
pdf-renderer: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pdf-renderer (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
: Patch, Reopened
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:00 EST by Fedora Release Engineering
Modified: 2016-04-18 21:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: pdf-renderer-0-0.18.128svn.20110310.fc24 pdf-renderer-0-0.18.128svn.20110310.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 21:22:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (56.61 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
root.log (89.30 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
state.log (701 bytes, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
fix FTBFS (3.78 KB, patch)
2016-02-13 17:22 EST, gil cattaneo
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:00:06 EST
Your package pdf-renderer failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12847433

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:00:09 EST
Created attachment 1125605 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:00:10 EST
Created attachment 1125606 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:00:12 EST
Created attachment 1125607 [details]
state.log
Comment 4 gil cattaneo 2016-02-13 17:22 EST
Created attachment 1126234 [details]
fix FTBFS

- fix FTBFS rhbz#1239763,1307848
- fix Url field
- fix rpmlint problems
- add maven metadata
- adapt to current guideline
Comment 5 Jan Kurik 2016-02-24 09:58:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Fedora Update System 2016-04-09 08:11:25 EDT
pdf-renderer-0-0.18.128svn.20110310.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b4905fcb4
Comment 7 Fedora Update System 2016-04-09 08:11:37 EDT
pdf-renderer-0-0.18.128svn.20110310.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a921040e69
Comment 8 Fedora Update System 2016-04-09 17:22:17 EDT
pdf-renderer-0-0.18.128svn.20110310.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a921040e69
Comment 9 Fedora Update System 2016-04-10 10:38:32 EDT
pdf-renderer-0-0.18.128svn.20110310.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-04-10 11:48:33 EDT
pdf-renderer-0-0.18.128svn.20110310.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b4905fcb4
Comment 11 Fedora Update System 2016-04-18 21:22:09 EDT
pdf-renderer-0-0.18.128svn.20110310.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.